No package ‘glib-2.0’ found

Durante la instalación de curlftpfs en un máquina con CentOS 5.6 me faltaba un dependencia y salió éste error: No package ‘glib-2.0’ found

 

Para la instalación de Glib 2.0:

# yum -y install glib2 glib2-devel

 

GLib es una biblioteca de nivel inferior que se usa para la creación de aplicaciones GDK y GTK.

Para mas información:

http://www.gtk.org/

http://developer.gnome.org/gtk-tutorial/stable/c2018.html